#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-HymimVNaOXaELgRIwqsrcM
key:                  req-3.13.1-HymimVNaOXaELgRIwqsrcM
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  4642c06106e8f9140e50b93c8d2f4ec0
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-HymimVNaOXaELgRIwqsrcM
depends:
    aeson-2.1.2.1-CpoRxHFZvRPAv3Ckw5zuNY
    authenticate-oauth-1.7-t6B1EX86lM4zpLWYXrPjU base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-xL4xSeTN8v7uo4YLNk7BW containers-0.6.5.1
    crypton-connection-0.3.2-D8hJSbjU8YHGhWdGXiYc8D exceptions-0.10.4
    http-api-data-0.5.1-GGD4LCcWVQtLHNAGDLD4j1
    http-client-0.7.17-JfFA6y1WjKuAOMdcSHu1vw
    http-client-tls-0.3.6.3-JtyFu7OE5xCGGGyKTcT8V
    http-types-0.12.4-KZRZvfGAtnYCXaDYnKGiMw
    modern-uri-0.3.6.1-79ta9x5OUqFDT6XyZ7ehg7
    monad-control-1.0.3.1-LVNJqfr0p4X4dFZnfpovAu mtl-2.2.2
    retry-0.9.3.1-LxHlXj9Ve012QiySGq23b4 template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-5jvldc2dhkjcuBcbDG08n
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

